Create Application (SAML)
Deprecated: Use CreateApplication instead to create a SAML application.
Create a new SAML client. Returns an entity ID.
Path Parameters
project_id*string
Request Body
application/json
name?string
loginVersion?|
metadataUrl*string
[key: string]?never
Response Body
application/json
curl -X POST "https://loading/projects/string/apps/saml" \ -H "Content-Type: application/json" \ -d '{ "metadataUrl": "string" }'{
"appId": "string",
"details": {
"sequence": 0,
"creationDate": "2023-01-15T01:30:15.01Z",
"changeDate": "2023-01-15T01:30:15.01Z",
"resourceOwner": "string"
}
}Was this page helpful?
Create Application (OIDC)
Create Application (OIDC): Deprecated: Use [CreateApplication](/reference/api/application/zitadel.application.v2.ApplicationService.CreateApplication) instead to create an OIDC application. Create a new OIDC client. The clie...
Create Application Key
Create Application Key: Deprecated: Use [CreateApplicationKey](/reference/api/application/zitadel.application.v2.ApplicationService.CreateApplicationKey) instead to create an application key. Create a new application key,...